View Issue Details

IDProjectCategoryView StatusLast Update
0000044The Underworld[All Projects] Ideapublic2019-10-27 03:07
ReporterSkyCorpAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Versionr39Fixed in Versionr39 
Summary0000044: Flash Player Version Check
Description

Game now requires at least version 23 of flash player / flash player projector.

Flash player version 18 is confirmed to have broken behavior of issue 0000023, but flash player 23 works fine

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-10-27 03:06 SkyCorp New Issue
2019-10-27 03:06 SkyCorp Status new => resolved
2019-10-27 03:06 SkyCorp Resolution open => fixed
2019-10-27 03:06 SkyCorp Fixed in Version => r39
2019-10-27 03:07 SkyCorp Status resolved => closed